.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/5015304/23a0bc88-9b0d-470b-af74-e979f52c683d.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

img[width="1"] {
width: 1px !important;
    max-width: 1px;
top:0;
left:0;
}
.ds-top-nav-wrapper .link-list li a:hover,
.ds-top-nav-wrapper a:hover {
color:#888;
}

.ds-event-info-window .ds-utility-nav .ds-btn .ds-icon {
    display: none;
}

.ds-influencer-count {
    display: none;
}

.ds-more-giveaway-message .ds-btn {
    margin-top: 16px;
}
a.ds-btn.ds-btn-small.ds-btn-spotify.start-onboarding-btn, a.ds-btn.ds-btn-small.ds-btn-fb.start-onboarding-btn {
    border-radius: 0;
    font-size: 14px;
    box-shadow: none;
}
@media (max-width:767px) {
.ds-more-giveaway-message,
.rsvp-giveaway-onboard {
    font-size: 15px;
}
/*Mobile view reduce X icon size*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 1rem !important;
    height: 1rem !important;
}
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
font-size: 1.7rem;
}
}
@media (min-width:768px) {
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
    font-size: 1.7rem;
}
.ds-rsvp-giveaway-share-links {
    margin-top: 2em;
}
}



body[data-action="passwords/edit"] .ds-login-header  {
text-align:center;
}
body[data-action="passwords/edit"] .ds-login-header .ds-btn.ds-btn-large {
font-size:1em;
line-height:1;
padding:12px 18px;
box-shadow:none;
}
body[data-action="passwords/edit"] form .ds-form-col {width: 100%;}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:last-child {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    margin-left: -5px;
}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:first-child {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

body[data-action="passwords/edit"] form#new_user {
    max-width: 480px;
    margin: 0 auto 120px;
}


body[data-action="passwords/edit"] div#ds-confirmation-static {
    padding-left: 0;
    padding-right: 0;
}
#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"],#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:focus,#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:active {
    background: #2c80ff !important;
    cursor: pointer;
    color: #fff !important;
border-radius:4px;
border:none;
}


.ds-listing .ds-listing-event-title span.ds-listing-event-title-text {
    min-height: 20px;
    max-height: 60px;
}


.ds-brand a {display:block;}


/*support squares on FE carousel */
.ds-featured-events .ds-featured-event-group .ds-featured-event.ds-featured-event-single {
    padding-bottom: 53.125%;
    height: 0;
}

.network-dropdown-btn {
    text-transform: uppercase;
}

.has-new-nav .network-dropdown-btn {
    padding-left: 0;
}

a[href*="tiktok"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77235/tik-tok__1_.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
}
a[href*="tiktok"] .ds-icon:before {
    display:none;
}
a[href*="twitter"] .ds-icon:before {
    display:none;
}

/*white logo events page*/
a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/*white logo artist page*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/* color logo*/
li.ds-on-the-web a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77298/do317-twitter.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}


/*white icon+link on artist page*/
.ds-detail-meta a, .ds-detail-description-has-video .ds-icon, .ds-detail-meta .ds-icon{
    color:#fff !important;
}

/*hide tastemakers*/
.ds-event-detail .ds-event-detail-main .ds-influencer-count,
#ds-allstar-recommendations,
.ds-listing .ds-listing-details .ds-listing-influencers,
.ds-listing-influencer-count,
.ds-event-detail .ds-event-detail-main ul.ds-tastemakers,
html .ds-global-search .ds-suggest-tastemaker.ds-suggestion {
    display: none !important;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: none;
}



form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}


.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
font-size:1.375rem;
    padding: 0;
color: #ffffff;
    line-height: 1;
}


html body .ds-listing a.ds-btn-win:hover .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}




.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}
.rt-Card h2 {
    text-transform: none;
    font-family: 'Roboto';
    font-weight:700;
    letter-spacing:0;
    line-height:1.25;
}
@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275;
    font-size: 1.725em;
    text-transform: none;
}
.radix-themes .hr-line {
   margin: .75em 0;
}
html body #ds-custom-page-content {
    padding: 20px;
}
}

